# Sensors

A process monitoring **Sensor** groups, expertise library,
and neural network to automatically determine and correct process parameters
such as cutting speed, depth and rate.
Certainly, intelligent CNC machines also have motion control units
that include **position sensors, rotary encoders, proximity switches,
current sensors and pressure sensors**
to work with process monitoring sensor group and achieve powerful function

## List of sensors and actuators can be used in a CNC machine

### Proximity Sensor

In the latest CNC machining centers,
**Inductive sensors** are the components of choice
for monitoring the motor spindle clamping process.
Integrated into the spindle,
they must be exceptionally small and offer high repeatability
to ensure smooth tool changing at all times.

- One example is the inductive proximity sensor **IFRM 03**
  with a diameter of only 3 mm.
  It is available in various lengths starting at a mere 12 mm.

- another one is **TL-W3MB1** Inductive Proximity Sensor,
  TL-W Series, Flat, 3mm, PNP, 10 V to 30 V.

For wiring connection exammple, this video shows the physical configuration,
wiring, and Mach4 integration of the proximity sensors on my CNC machine.

[![Watch the video](https://img.youtube.com/vi/Al5ihEPsQS4/0.jpg)](https://www.youtube.com/watch?v=Al5ihEPsQS4)

### Vibration Sensor

A MEMS sensor has been installed on a CNC machine with *Fanuc controller*
to measure vibrations for maintenance purposes.
[PulseNG](https://www.montronix.com/en/products/functionality/interface/ibu-ng-en.html)
is a permanently installed diagnostic tool.
After the installation of the sensor, **it will be connected to the IBU-NG interface**,
which is housing of the electronic board via cable
that will later be connected to the PLC controller of the machine to work simultaneously.

- The piezo sensor [Maropass VA-3D](https://www.marposs.com/eng/product/vibration-sensors)
  measures the accelerations of up to three axes.

### RTDs (Resistance Temperature Detectors)

Among different types of temparature sensors,
RTDs detect temperature of the work-piece and cutting tools
so as to realize thermal shielding in order to reduce thermal deformation.

### Encoders

Linear, rotary and angle encoders are used for feedback in CNC machine systems,
communicating between the control and the respective motor.
Each type of encoder monitors a different motion element of a machine
depending on factors like the accuracy required and directional variety.
The performance of a machine tool depends heavily on these different encoder instruments
providing accurate, synchronized feedback readings.

### Angle Encoder

Angle encoders measure the rotational relationship between two parts
with extreme precision, typically of an accuracy better than ±10" (arcseconds).
These extreme levels of precision make angle encoders important
in the development of multi-axis centers.

- [HEIDENHAIN](https://www.heidenhain.us/resources-and-news/encoders-for-cnc-machining-applications/)
  offers angle encoders with accuracy down to ± .04" (arcseconds).

### [Rotary Encoders](https://3dinsider.com/rotary-encoders/)

While angle encoders excel at positioning,
rotary encoders are often more suited for speed control.
In the machine tool industry,
this makes them ideal for monitoring spindle rotation per minute (RPM)

- **Mechanical rotary encoders** are common,
  mainly because they are so **cheap and easy** to implement.
  However, the necessity of metal components coming into contact with each other
  at **rapid speeds will inevitably result in mechanical wear**.

- **optical rotary encoders** is that they are highly versatile and customizable.
  However, the components of optical rotary encoders are a bit **fragile**,
  making them **unsuitable for highly rugged applications**

- **Magnetic encoders** are exceptionally suitable
  for tracking the speed of rotating shafts and disks.
  However, they cannot be used to generate data for absolute positioning.
  This severely limits the use cases for a magnetic encoder.

In all of these cases, a rotary encoder is typically more suitable
as a means for speed control.
Control of spindle rotation plays many critical roles,
such as in optimizing the machining process
with due consideration of energy consumption and tool wear.

## Limitations

In CNC machine monitoring case study, variety of conditions such as good/bad,
wear or no wear, trend of wear of machine components, ball screws,
linear guides, spindle, bearing etc. dedicated to the tool crashes.

