# Choosing a Spindle

Simple but great guide on choosing Spindles for a CNC machine taken from www.Mellowpine.com and written by John.

Choosing the right spindle is crucial for any CNC job. The huge number of choices and the numerous parameters can appear intimidating.

In this guide, I make the process of choosing a spindle for your CNC router easy by telling you everything you need to know.

Choosing the right spindle for your CNC router involves finding the right balance between the speed, power, and torque of the spindle.

If you know the numbers you need for those three parameters, the rest of the parameters like type of cooling, construction, and the type of motor become easy.

What's in this article?

How to choose a CNC spindle?
Most important factors to consider while choosing a spindle for your CNC
Frequently Asked Questions
How to Choose a CNC Spindle?
Choose a CNC spindle that has the RPM, power, and cooling you need for your material. For Wood and Aluminum, a spindle with 24,000 RPM and 1kW power is good. For Steel, RPM between 15,000-18000 and power of 5.6 kW is good for up to 12mm tool size.

Although the exact CNC spindle you need depends on many factors, the values below are commonly used by many hobbyists:

Material	Max. RPM	Tool size	Power (kW)
Plastic, wood, aluminum	24,000	Up to 5 mm	0.8 
Up to 8 mm	1
Up to 12 mm	3.3
Up to 16 mm	5.6
Steel	15,000 - 18,000	Up to 10 mm	3.3
Up to 12 mm	5.6
Up to 16 mm	7
Up to 20 mm	10

Suggested Spindle power for various tool diameters and Max. RPM
Before you consider the various parameters for your spindle, you must answer the following three questions, as this will help you determine the parameters.

1. What material will you be cutting?
Different materials have different hardness and intrinsic characteristics, which demands a specific approach to cut them.

So, the materials you intend to machine will determine the type of spindle you need.

2. What are the tools your projects will require?
It is necessary to check whether the spindle you choose can accommodate the proper tool for your projects.

Additionally, different types of tools have different speed requirements. Make sure the spindle can work optimally in those speed ranges.

3. Do you need an automatic tool changer spindle?
For projects that require multiple tools, an automatic tool changer (ATC) spindle will be a useful feature.

ATC setup for a CNC
ATC setup for a CNC
An ATC spindle can reduce cycle time significantly and will allow you to produce parts faster.

However, they are more expensive than regular spindles. Moreover, you need to supply pressurized air for operating them, which further increases the expense.

Once you have the answers to these questions, you can move on to the next part of choosing the spindle.

Most important factors to consider while choosing a spindle for your CNC
1. AC spindle vs. DC Spindle
A DC spindle is comparatively less expensive than an AC spindle, making them a good choice for hobby use.

It is known that DC motors have better starting torque than AC motors, but in the realm of CNCs, that is irrelevant as the spindle always starts without load.

DC spindles can be brushed or brushless. Brushed motors are more affordable than brushless motors but require the replacement of brushes occasionally and have more vibrations than brushless motors.

Choose a brushed DC spindle only if you intend to use it for engraving purposes. For all other purposes, you should get a brushless motor to achieve a good finish.

The speed of a DC spindle can be controlled by a PWM (Pulse Width Modulation) circuit, which is simpler and hence less expensive than the driver circuit for AC spindles.

However, the torque on DC spindles is optimum only in certain speed ranges, making them a good choice only when your project speed requirements have a narrow speed range.

Typically, DC spindles for CNCs are low powered as DC circuits are limited by the voltage they can carry, and hence it is suited for low power applications such as engraving and carving wood.

Choosing an AC spindle is meaningful if your project demands a powerful spindle. They are suitable for all applications, but the cost is the only limiting factor.

AC spindles perform optimally over a wide range of speeds, making them the best choice when you need to handle different types of materials and tools.

They require a VFD (Variable Frequency Drive) to control their speed. VFDs are more expensive than the controller of DC spindles.

If your budget permits, choose the AC spindle, as it gives you more flexibility.

2. Build of the spindle
Any spindle that does not have a metal construction should be avoided. This is because they cannot withstand the stress and vibrations of machining and will break.

Spindles are the most significant source of vibration in CNC mills. Therefore, you must select a spindle with a strong body and, as a result, better rigidity.

For engraving and cutting, wood, and other soft materials, a spindle with an aluminum construction would be adequate like the Genmitsu GS-775M 20000RPM CNC Motor.

Steel or cast iron spindle is preferred for milling hard metals but will cost more than spindles with an aluminum body.

A good construction also ensures a long life for your spindle.

3. Size of spindle
Choose a proper spindle size, as this will determine the size of the tool you can use.

In regular spindles, the shaft diameter should allow you to place an appropriate collet for the tools you intend to use.

For ATC spindles, the taper should allow a proper fit for the tool. The most commonly used ATC spindle in America is the CAT40 type which can hold tools with a shank diameter of up to ½”.

4. Spindle Bearings
Bearings are one of the significant components that determine the runout of the CNC router.

The quality and number of bearings used directly influence the stability of the spindle shaft while running.

The size of the spindle increases with an increase in power. Therefore, a high-power spindle will have a large size and consequently uses large bearings.

As the spindle rotates, the balls in the bearings are pushed against the wall. This increases with an increase in speed, and therefore, in high-speed applications, it can produce intense heat.

To prevent this from happening, select a spindle with ceramic bearings for very high-speed applications which require high power and high spindle speeds.

In CNC spindles for steel, a preloaded bearing is mandatory. Without preloaded bearings, the spindle will not have enough rigidity to cut hard materials properly.

5. Spindle Runout
Runout is the amount of deflection between the spindle shaft and the central axis of the spindle.

The runout error causes inaccuracy in cuts by making larger cuts than needed. It also reduces the life of the cutting tool.

Typically a runout of 0.0002” is acceptable for CNC machining.

6. Spindle Power
Power is the rate at which the spindle can work. A high-powered spindle can remove more material per minute than a spindle with low power. However, it also depends on the type of tool used and spindle speed.

Keep in mind that the weight of the spindle increases with an increase in power rating. 

To explain better how power affects your process, consider this hypothetical situation. You have a spindle of 10 W capacity, which is rotating at a speed of 60 RPM.

Assume that the cutter makes only one cut per revolution. So what it essentially means is that the cutter will be able to transfer 10 joules of energy to cut the material every second.

Assuming that the speed is doubled, the cutter will cut twice in a second, so the net energy transferred to the material per cut is 5 joules.

You see that at the same level of power, the work done per cut reduces as the speed is increased.

What it means is if you need to make a given cut at high speeds, you need more power. The more power you have, the faster you can cut.

For machining wood, plastic, acrylic, an 800 W spindle is sufficient but for milling aluminum choose a spindle with 800 W or more power.

For milling steel and other ferrous metals, choose a spindle with at least 3.3 kW of power for optimum performance.

If you plan on drilling in steel, choosing a high-powered spindle is necessary. When drilling, the tool is surrounded by the material you cut and can get stuck if sufficient power is not available.

The power of the spindle is determined by the diameter of the tool you are using and the speed at which you are cutting. 

You can refer to the table below to get an idea of the spindle power you need for various tool sizes.

Material	RPM	Tool size	Power (KW)
Plastic, wood, aluminum	24,000	Up to 5 mm	0.8 
Up to 8 mm	1
Up to 12 mm	3.3
Up to 16 mm	5.6
Steel	15,000 - 18,000	Up to 10 mm	3.3
Up to 12 mm	5.6
Up to 16 mm	7
Up to 20 mm	10

Approximate spindle power for various tool diameter
These are only suggested values. You should work out the exact values using an online calculator before you make a decision.

7. Speed of the spindle
Speed of the spindle determines how fast the materials are removed and also the finish on the product.

If you plan on milling wood, plastic, composite, or aluminum, a high-speed spindle with speeds upto 24,000 RPM will work best for you.

High RPM CNC Spindle
High RPM CNC Spindle
For materials like thermoplastics, steel, and other ferrous metals, low-speed spindles with good torque between 6,000 and 15,000 RPM are to be used.

Softer materials require more spindle speed than harder materials for a good finish.

The speed is also dependent on the type of tool you use. For example, a carbide tool requires higher RPMs than HSS tools. Further, some tools have coatings on them which get activated only at certain speed ranges.

If you intend to use small tools, you need to select a high-speed spindle, and if you want to use larger diameter tools, you need to go with low RPM spindles.

However, if you intend to use small and large diameter tools, choose a spindle with a wide speed range.

A higher RPM will let you complete the process faster, but the finish will be poor. So a good rule of thumb is to use high speed for roughing operations and low-speed pass for finishing.

There are many online calculators that will help you calculate the right amount of speed and feed required for your process.

8. Torque of the spindle
The power determines how fast we can cut material, and the torque determines the hardness of material we can cut.

You can always use gears to improve torque by compromising speed.

For soft materials like wood, plastic, and aluminum, the torque requirements are low, and for hard materials like steel and other ferrous metals, you need good torque at low speeds to keep cutting.

9. Air cooled spindles vs water cooled spindles
Water-cooled spindles, last longer than air-cooled spindles and are preferred for high-power applications, which require 24,000 RPMs or more and can run for long durations with better accuracy. Whereas air-cooled spindles have better torque characteristics due to their design and are best for applications with low-power requirements.

High-powered spindles can either be cooled by a forced draft of air over them or by pumping water through it.

Air-cooled spindles are convenient to use as they do not require any external device support, which is not the case in water-cooled spindles. On the other hand, water-cooled spindles require pumps and storage tanks.

Air Cooled CNC Spindle
Air Cooled CNC Spindle
Water-cooled spindles run quieter than air-cooled spindles, this is because of the noise of the fan in air-cooled spindles. Furthermore, water-cooled spindles are completely sealed which helps in reducing noise.

A major problem in operating a water-cooled spindle is the effect of climatic conditions. As when the weather is cold, water may freeze up and prevent you from running the spindle.

A water cooling system is preferred over an air cooling system when you have to operate the spindle for prolonged periods.

When the spindle runs, it gets heated up. This is not a problem for low-powered spindles, but adequate cooling must be provided for high-powered spindles.

Choosing the Spindle
You should consider all the factors mentioned above and choose a spindle that meets your criteria.

For hobby CNC applications Mophorn and Huanyang spindles are good choices.

For a detailed review of the best CNC Spindles available today, read this guide-Best CNC Spindles in 2022.

Huanyang CNC Spindle
Huanyang CNC Spindle
For hobbyist CNC use, a router is also a reasonable choice to use instead of a spindle.

You might be interested in this- CNC Spindle vs Router: What's the difference?

Frequently Asked Questions
1. What does a spindle do on a CNC machine?
Spindles on a CNC machine hold the cutting tool via a collet and spins the tool at a predefined speed. This spinning tool is pushed against the material to be cut to machine the material.

2. What is the spindle speed range in a CNC machine?
For typical applications on a CNC machine, the speed used can range from 1,000 RPM to 25,000 RPM. The speed range varies with the type of application you perform. For example, Turning operations use a low-speed range whereas milling operations use a high-speed range.

3. How do you calculate spindle speed?
The spindle speed for your application can be calculated using a simple formula:

Spindle speed = ( cutting speed or feed rate) / (Diameter of the tool being used)

You can also use various online calculators for calculating spindle speeds.

4. What is the difference between spindle and chuck?
A chuck is a component that holds the cutting tool or the workpiece in case of lathes and cannot spin by itself. Whereas a spindle in a piece of equipment is a powered device that holds and spins the cutting tool.

5. What is a BT30 spindle?
BT30 spindles are spindles designed to be compatible with a BT30 tool holder. BT30 tool holders have a 30 tapper that connects to the spindle. The tool holder can have multiple collet options. The BT30 refers to the end that attaches to the spindle.

6. What is the difference between CAT40 and BT40?
CAT40 is the American standard for spindle tool holders and BT40 is its Japanese counterpart. CAT40 tool holders have a slightly longer taper than BT40 by around 4mm and hence have more contact area.

The flanges on the CAT40 are thinner than the flanges on the BT40

7. How do you calculate spindle torque?
You can use this formula to calculate torque or else you can use various online calculators available online

Torque (lb.in) = 63,025 x Power (HP) / Speed (RPM)