# Troubleshooting machine

1. Problem: Stepper motor suddenly very noisy or skipping steps

- Cause: Loose cable ends in JST connectors going to stepper driver ports on controller board on on motor side
- Solution: Make sure all four wires from stepper motor are properly inserted into the JST connectors

2. Problem: First layer not sticking to bed

- Cause 1 : Dirty bed (grease, fingerprints, dust etc.)
- Solution: Clean bed with isopropyl alcohol and dry

- Cause 2: Z-Offset not set right. Nozzle is too far away from bed i.e. at the Z=0 position there is too large a gap between nozzle and bed.
  - Solution 1: Use babystepping on LCD controller or on repetierhost, while printing to lower the Z-offset (more negative value) till layer height looks right. Note the total Z-offset and apply it later using the Gcode M851 Z-## (with ## being the new Z-offselt value - the previous Z-offset value)

- Cause 3: Printing speed is too high.
  - Solution: Lower total printing speed or atleast, the first layer printing speed in slicer to between 15-20 mm/s.

3. Problem: Seeing random layer lines on part, layer shifts or even layer seperation

- Cause: Loose Belts
  - Solution: Tighten belts till pricking them and measuring resulting frequency with a smartphone app. A frequency between 70-80 Hz is good. Make sure both boths on the Core XY are tightened similarly and the frequencies are similar if not the same.

Note: Cheap rubber belts can stretch due to the hot atmosphere within an enclosed printer and become loose. This can be first noticed as print lines or layer seperation on part. Tighten bets like before or get genuine GATES belt. Also make sure, the printer enclosure doesn't get too hot (not higher than 30-35 deg Celsius for PLA) by using an exhaust fan on that will suck out the hot air that has risen to the top.

4. Problem: The first layer looks scratched

- Cause: Nozzle is too close to bed
  - Solution 1: Use baby stepping to raise the nozzle till the layers stick to bed and no scratching is observed.
  - Solution 2: stop print after first layer and remove the firts layer carefully and measure the thickness with a vernier caliper or screwgauge. If the initial layer height in slicer was set at 0.3 mm and measured thickness of first layer is 0.2mm. Subtract 0.1mm from Z offset value. Current Z offset value can be determined by entering GCODE M851. Then apply new Z-offset value by entering GCODE **M851 Z##** with ## being the initial Z offset value minus the difference measured.

5. Problem: A large part is not printed evenly on plate. The first layer on one end of bed is scratched and the other end is not sticking.

- Cause: Bed is not completely flat
  - Solution: Adjusting the levelling screws below bed to make sure bed is completely flat.