# Build Instructions

## Hardware

| Button Head Cap Screw (BHCS)  | Socket Head Cap Screw (SHCS) | DIN 433 Washer  | Teethed Idler Pulley |
| ---- | ---- | ---- | ---- |
| <img src="pictures/hardware_bhcs.png" width="250" /> | <img src="pictures/hardware_shcs.png" width="250" /> | <img src="pictures/hardware_washer.png" width="150"  /> | <img src="pictures/hardware_teethed_idler.png" width="250" /> |
| **BHCS** have a button shaped head with a hex slot and require an allen wrench | **SHCS** have a cylindrical head with a hex slot and require an allen wrench | **DIN 433 shims** are washers with a consistent thickness made by cutting and so can be used as spacers between idler pulleys | **Teethed idler pulley** has free rolling bearings and the toothed side of a timing belt moves on it |

| Smooth Idler Pulley | Drive Pulley | Heatset Insert | Set Screw |
| ---- | ---- | ---- | ---- |
| <img src="pictures/hardware_smooth_idler.png" width="250" /> | <img src="pictures/hardware_drive_pulley.png" width="250" /> | <img src="pictures/hardware_heatset_insert.png" width="250" /> | <img src="pictures/hardware_setscrew.png" width="250" /> |
| Smooth idler pulley has free rolling bearings with the smooth side of the backside of a timing belt moves on a smooth idler pulley | Drive pulley sits on a motor shaft and is always teethed. Comes with two set screws that need a allen wrench to tighten the pulley onto the shaft | Heatset inserts have ridges on the outside and a female thread on the inside. They are pressed into printed parts using a soldering iron | Set screws are headless screws with external threads and a hex key on one side. Found on drive pulleys and in the L brackets to join two aluminium profiles |


| L bracket | Corner Bracket | Hammer nut |
| ---- | ---- | ---- |
| <img src="pictures/hardware_L_bracket.png" width="250" /> | <img src="pictures/hardware_angle_connector.png" width="250" /> | <img src="pictures/hardware_hammernut.png" width="300" /> |
| **L bracket** is an L shaped connector with 2 set screws, used to connect two T-nut profiles at a right angle. The L bracket sits within the T-slots of a profile and so is concealed | **Corner Bracket** are aluminium connectors that connect profiles on the plane. Each angle corner bracket requires 2 SHCSs and 2 hammer nuts | **Hammer Nut** are placed inside the slot within a profile and a bolt is screwed on the other side |

*** Tools ***

| Allen Wrench | Flat Head Screwdriver | Cross Head Screwdriver |
| ---- | ---- | ---- |
| <img src="pictures/hardware_allen_wrench.png" width="350" /> | <img src="pictures/hardware_flathead_screwdriver.png" width="350" /> | <img src="pictures/hardware_crosshead_screwdriver.png" width="350" /> |
 | **Allen wrench** is a tool with a hex head to tighten srews with a hex slot | **Flat head screwdriver** is a tool to tighten flat head screws which are found on the electronic wire terminals of the controller board | **Cross head screwdriver** is a tool to tighten cross head screws and found on the controller board with electronic wire terminals |





## 1. Frame assembly

### 1.1 Prepare brackets

Parts

- 20x L brackets
- 40x set screws
- 12x corner brackets
- 24x M6x12mm SHCS
- 24x 30-M6 hammer nuts

Tools

- 3mm and 4mm allen wrench

Instructions

- Prepare 20x L brackets
   - Insert 2x set screws into each L bracket
   - Screw in set screws with 3mm Allen Wrench
   - Set screw should not protrude on back end of L bracket
- Prepare 12x Corner brackets
   - Insert 2x M6x12mm SHCS into corner brackets
   - Screw on 2x 30-M6 hammer nut

### 1.2 Assemble side frames

**Note: ALL vertical profiles (4) are 500mm long and ALL horizontal profiles (10) are 340mm long**

Parts required

- 2x 500mm 3030 profile
- 3x 340mm 3030 profile
- 6x L brackets with 2x set screws each

Tools required

- 3mm allen wrench
- Right angle set square
- 160mm printed template
- 10mm printed template

Instructions

- Install outer profiles profiles at right angle with L brackets
- Align with set square
- Tighten set screws with 3mm allen wrench
- Insert center profile with 2x L brackets and align with 160mm template
- Check squareness and tighten L bracket set screws with 3mm allen wrench
- Insert lower profile with 2x L brackets and align with 10mm printed template
- Check squareness and tighten L bracket set screws with 3mm allen wrench
- Repeat the same above procedure for right side frame which is the same as the left side frame

### 1.3 Connect the side frames

Parts

- preassembed side frames from step 1.1
- 4x 30-340mm profiles
- 8x L brackets with 2x set screws each

Tools

- Set Square
- Allen Wrench Sizes 3 and 4 mm

Instructions

- Place 1x preassembled side frame flat on table
- Insert 4x L brackets into the 30-500 profiles of side frame
- Mount 4x 30-340 profiles onto the inserted L brackets
- Check squareness and tighten L bracket set screws
- Insert 4x L brackets on the previously the open ends of the mounted 4x 30-340 profiles
- Slide the second side frame onto the L brackets
- Check squareness and tighten L bracket set screws

### 1.4 Install corner brackets

Parts

- 12x preassembled corner brackets from step 2.1

Tools

- 4mm allen wrench

Instructions

- Install 12x corner brackets as seen and tighten with 4mm allen wrench
- If corner brackets don't fit, unscrew some L brackets to make sure profiles are aligned and square

### 1.5 Install rubber feet

Parts

- 4x rubber feet

Instructions

- Screw the 4x rubber feet on the base of the vertical 30-500 profiles

## 2. Z-axis lower mounts

### 2.1 Prepare Z-axis lower mounts

Parts required

- 1x printed Z-axis lower mount A
- 1x printed Z-axis lower mount B
- 2x M3x25omm SHCS
- 2x M3 Nut
- 4x M5x12mm BHCS
- 4x 30-M5 Hammernuts

Tools

- 2.5mm and 3mm allen wrench

Instructions

- Insert M3 nuts into printed Z-axis lower mounts
- Insert 2x M3x20mm SHCS
- Note: Do not tighten!
- Insert 4x M5x10mm BHCS
- Screw on 4x 30-M5 hammernuts
- Install Z-axis lower mount A on frame using 62mm printed template
- Tighten the 2x BHCS with 3mm allen wrench

### 2.2 Prepare lead screw bearing holders

Parts

- 2x printed lead screw bearing holder bot
- 2x printed lead screw bearing holder top
- 4x 608zz bearings
- 4x M5x12mm BHCS
- 4x 30-M5 Hammernuts

Tools

- 3mm allen wrench

Instructions

- Insert 1x 608zz bearing into printed lead screw bearing holder top
- Insert 1x 608zz bearing into printed lead screw bearing holder bot
- Screw on lead screw bearing holder top into lead screw bearing holder bot

### 2.3 Install Z-axis lower mounts on frame

Parts

- 1x prepared Z axis lower mount A
- 1x prepared Z axis lower mount B
- 2x prepared lead screw bearing holder assembly
- 62mm printed template
- 115mm printed template

Tools

- 3mm allen wrench

Instructions

- Mount Z axis lower mount A on frame with 62mm template measuring from front side of frame
- Tighten 2x BHCS with 3mm allen wrench
- Mount Z axis lower mount B on frame with 115mm template measuring from Z axis lower mount A
- Tighten 2x BHCS with 3mm allen wrench
- Install 1x lead screw bearing holder with 2x M5x12mm BHCS and 2x 30-M5 hammer nuts in the middle of both Z-axis lower mounts
- Install 1x lead screw bearing holder on opposide side of the first one on other side of frame
- Tighten 2x BHCS with 3mm allen wrench


## 3. Dual Z drive unit (DZD)

### 3.1 Assemble dual Z drive

Parts required

- Printed DZD Housing
- Printed DZD Cover
- Printed tensioning bolt
- Printed tensioning nut
- 4x M3 nuts
- 2x smooth idler pulley
- 1x teethed idler pulley
- Nema 17 Motor
- drive pulley
- 3x M3x18mm SHCS
- 2x M3x20mm SHCS
- 1100 mm long closed loop belt
- 2x 300mm long 8mm dia lead screw
- 2x 40T teethed 8mm bore drive pulley

Tools

- 2.5mm allen wrench

Instructions

- Step 1 - Insert 7x M3 nuts into DZD housing
- Step 2 - Insert drive pulley on Nema 17 motor
- Step 3 - Mount DZD housing on Nema 17 motor
  - Insert M3xjjmm SHCS to fasten Nema 17 motor to housing
  - tighten with 2.5mm allen wrench
- Step 4 - Insert idler pulleys in DZD housing
- Step 5 - Insert 1100mm closed loop belt around pulleys into housing
- Step 6 - Place DZD top cover on housing
- Step 7 -

### 3.2 Install dual Z drive on frame

Parts

- assembled dual Z drive (DZD)
- printed 104mm template
- 2x M5x12mm BHCS
- 2x 30-M5 hammer nuts

Tools

- 3mm allen wrench

Instructions

- Prepare dual Z drive by inserting 2x M5x12 BHCS and 2x 30-M5 hammernuts
- Install assembled Dual Z drive on lower profile on back side of frame
- Use printed template to align housing and tighten 2x M5 bolts with 3mm allen wrench


### 3.3 Install Z drive belt

Parts

- assembled dual Z drive
- 2x 40 teeth pulleys
- 2x 8mm lead screws

Tools

- 2mm allen wrench

Instructions

- Wrap DZD belt around 1x 40 teeth pulley and insert into lead screw bearing holder
- tighten lead screw bearing holder top to prevent pulley from moving out
- perform same operation on the other loop of belt in the second lead screw bearing holder


### 3.4 Insert Lead Screws

Parts

2x 8mm dia 310mm lead screws

Tools

- 2mm allen wrench

Instructions

- loosen the 2x set screws on each of the 40 teeth pulleys with 2mm allen wrench, so that the lead screws can slide in freely
- Insert 2x lead screws into lead screw bearing holders from top, untill one end is flush with bottom of lead screw bearing holder bottom
- tighten the 2x set screws on each of the 40 teeth pulleys with 2mm allen wrench


## 4. Z-axis smooth rods

Parts

- 2x 320mm long 8mm smooth rods

Tools

- 2.5mm allen wrench

Instructions

- Insert 2x 8mm smooth rods into the 2x Z-axis lower mounts on left side of frame
- Tighten the 2x M3x25mm SHCS screws on each of the Z-axis lower mountsd to fix the smooth rods in place


## 5. Install bottom enclosure

Parts

- Bottom plate
- 4x M5x12 BHCS
- 4x 30-M5 hammernuts

Tools

- 3mm allen wrench

Instructions

- Preassemble 4x M5x12mm BHCS and 4x 30-M5 hammernuts on bottom enclosure plate
- Install bottom enclosure plate on bottom profiles of frame
- Tighten the 4x M5x12mm BHCS with 3mm allen wrench

## 6. Build Platform

### 6.1 Prepare brackets

Parts

- 2x printed Z-Axis Bearing Holder A
- 2x printed Z-Axis Bearing Holder B
- 4x aluminium
- 12x M5x10mm BHCS
- 12x 20-M5 Hammernuts

Assembly

- Insert 12x M5x10mm BHCS and 12x 20-M5 hammernuts in all the closed holes of printed Z-axis bearing holder

### 6.2 Assemble build platform structure


Parts

- 2x 2020 Profile 335mm long
- 2x 2020 Profile 140mm long
- 4x aluminium 2020 corner brackets
- 2x printed Z-Axis Bearing Holder A
- 2x printed Z-Axis Bearing Holder B
- 4x LM8UU bearings
- 4x M5x10mm BHCS
- 4x 20-M5 Hammernuts
- 8x M4x8mm BHCS
- 8x 20-M4 Hammernuts

Tools

- 3mm and 2.5mm allen wrench
- L set square

Instructions

- Prepare
- Align 1x 20-140mm profile and 1x 20-335mm profile and connect with 1x printed Z-axis bearing holder A
- Install 4x

### 6.3 Installing Z nut brackets

Parts

- 2x printed Z Nut brackets
- 8x M5x10mm BHCS
- 8x 20-M5 hammernuts

Tools

- 3mm allen wrench

Instructions

- Prepare 2x printed Z nut brackets by screwing on 2x M5x10mm BHCS and 30-M5 hammernuts into the closed holes of each nut bracket
- Install the 2x Z nut brackets in between the previously installed Z-axis bearing holders A and B, one on each side
- Tighten the 2x M5x10mm BHCS with 3mm allen wrench and insert 2x M5x10mm BHCS and 2x 20-M5 hammernut sddrmbly into the 2x open holes of each Z nut bracket
- Tighten all BHCS with 3mm allen wrench

### 6.4 Installing bed brackets

Parts

- 4x printed bed brackets
- 8x M5x10mm BHCS
- 8x 20-M5 hammernuts


Tools

- 3mm allen wrench
- 52.5mm printed template

Instructions

- prepare the 4x bed brackets by inserting 1x M5x10mm BHCS and 1x 20-M5 hammernut on the closed hole of each bed bracket
- Use the 52.5mm printed template to install the bed brackets 52.5mm from outer profile edge and tighten the M5x10mm BHCS with 3mm allen wrench
- Insert 1x M5x10mm BHCS and 1x 20-M5 hammernut assembly into the open hole of each of the 4 bed brackets
- tighten all bolts with 3mm allen wrench


### 6.5 Installing heat bed

Parts

- Prewired Mk3 24V (120W) 214x214mm aluminium heatbed
- 4x M3x40mm SHCS
- 4x silicon spacers
- 4x M3 Knurled Nut
- 3mm glass plate
- 4x glass clips

Tools

- 2.5mm allen wrench

Instructions

- Install the prewired MK3 heatbed onto the bed brackets with 4x M3x40mm SHCS, 4x silicon spacers and 4x M3 knurled nuts
- Handtighten the nuts
- Place glass plate on aluminium heatbed and install 4x glass clips to hold glass in place

### 6.6 Screw lead screw nuts on lead screws

Parts

- 2x trapezoidal lead screw nuts

Instructions

- Screw the lead screw nuts onto the lead screws with flange side facing top of printer

### 6.7 Slide build platform onto Z axis smooth rods

Parts

- Preassembled build platform

Instructions

- Insert the pre-assembled build platform into the 8mm Z-axis smooth rods

### 6.8 Installing lead screw nuts

 Parts

- 2x Trapezoidal Lead Screw Nuts
- 4x M3x12 SHCS
- 4x M3 Nut

Tools

- 2.5mm allen wrench

Instructions

- Screw up lead screw nuts from bottom of lead screws untill they reach the printed Z nut bracket on build platform
- With build platform supportde on two 70.5mm printed spacers (or any two similar printed spacers), rotate both lead screws till their starting threads are on same starting point
- rotate and adjust the lead screw nuts till the holes on the lead screw nuts and the printed Z nut brackets align
- Insert 2x M3x12mm SHCS into holes of each lead screw nut and fasten with M3 nuts on bottom side

## 7. Z-axis upper mounts

### 7.1 Prepare Z-axis upper mounts

Parts

- 1x printed Z-axis upper mount A
- 1x printed Z-axis upper mount B
- 2x M3x20mm SHCS
- 2x M3 nut
- 2x M5x12mm BHCS
- 2x S8-M5 Hammernut

Tools

- 2.5mm allen wrench

Instructions

- Insert 1x M3 nut and 1x M3x20mm SHCS into both Z-axis upper mounts
- Handtighten the M3x20mm SHCS, final tightening will happen after insertion of Z-axis smooth rods in later step
- Insert 1x M5x12mm BHCS and 1x S8-M5 hammernut into the closed hole of both Z-axis upper mounts

### 7.2 Install Z-axis upper mounts on frame

Parts

- 1x prepared Z-axis upper mount A
- 1x prepared Z-axis upper mount B
- 2x M5x12mm BHCS
- 2x S8-M5 Hammernut

Tools

- 2.5mm and 3mm allen wrench
- 70mm printed template
- 85mm printed template

Instructions

- Insert 2x M5x12mm BHCS and 2x S8-M5 hammernut assembly into frame; one for each upper mount.
- Mount the Z-axis upper mount A and B into frame and onto the previously mounted Z-axis smooth rods from step 5
- Tighten the M3x25mm SHCS in the Z-axis upper mounts to secure the Z-axis smooth rods
- Use the 70mm printed template to align printed upper Z mount A to front side of frame
- Tighten the M5x12mm BHCS with 3mm allen wrench
- Align the Z-axis upper mount B using the 85mm printed template to measure 85mm from the printed Z upper mount A
- Tighten the M5x12mm BHCS with 3mm allen wrench

## 8. Y-axis Left and Right

### 8.1 Prepare XY Idler Assembly Left

Parts

- printed XY Idler - Left
- 2x M3 nuts
- 1x M3x20mm SHCS
- 1x M3x30mm SHCS
- 2x teethed idler pulleys
- 5x DIN 433 M3 shim washer

Tools

- 2.5mm allen wrench

Instructions

<img src="pictures/yaxis_l_xyidler_b001.svg" width="600" /> <br>

- Step 1 - Insert 2x M3 nuts into printed XY Idler bracket

| Step 1 - Insert M3 nuts into slots | Step 1.1 - M3 nuts inserted |
| - | - |
| <img src="pictures/yaxis_l_xyidler_c001.png" /> | <img src="pictures/yaxis_l_xyidler_c002.png" width="350" /> |

- Step 2 - Insert 2x M3 bolts into printed XY Idler bracket

  - Insert the M3x20mm bolt till the end but do not tighten now. It will be tightened in a later step when the 10mm smooth rod is inserted
  - Insert the M3x30mm bolt only halfway through

| Insert M3 bolts | M3 bolts inserted |
| - | - |
| <img src="pictures/yaxis_l_xyidler_c003.png" width="350" /> | <img src="pictures/yaxis_l_xyidler_c004.png" width="350" /> |

- Step 3 - Insert first teethed idler pulley

  - The teethed idler has a bore diameter of 3mm and width of 6mm

| Insert Idler pulley | Pulley inserted |
| - | - |
| <img src="pictures/yaxis_l_xyidler_c005.png" width="350" /> | <img src="pictures/yaxis_l_xyidler_c006.png" width="350" /> |

- Step 4 - Insert M3 Shim Washers

| Insert 4xM3 shim washers | Washers inserted |
| - | - |
| <img src="pictures/yaxis_l_xyidler_c007.png" width="350" /> | <img src="pictures/yaxis_l_xyidler_c008.png" width="350" /> |

- Step 5 - Insert second teethed idler pulley in SHCS

| Insert 2nd teethed idler pulley | Insert M3x30mm SHCS till end |
| - | - |
| <img src="pictures/yaxis_l_xyidler_c009.png" width="350" /> | <img src="pictures/yaxis_l_xyidler_c010.png" width="350" /> |

- Step 6 - Tighten M3x30mm SHCS

- Screw in and slightly tighten the M3x30mm SHCS with an 2.5mm allen wrench
- Caution! Do not tighten to the point that the pulleys cannot spin freely!

| Tighten Bolt with allen wrench | Finished XY Idler assembly |
| - | - |
| <img src="pictures/yaxis_l_xyidler_b006.jpg" width="350" /> | <img src="pictures/yaxis_l_xyidler_c011.png" width="320" /> |

### 8.2 Prepare XY Idler Assembly Right

Parts

- printed XY Idler - Right
- 2x M3 nuts
- 1x M3x20mm SHCS
- 1x M3x30mm SHCS
- 2x teethed idler pulleys
- 5x DIN 433 M3 shim washer

Tools

- 2.5mm allen wrench

Instructions

- The XY Idler Right is a mirror copy of the XY Idler Left assembly. The required components are the same except the printed XY Idler Right part. Repeat step 9.1 to assemble the XY Idler Right assembly.

### 8.3 Prepare XY Motor assembly left

Parts

- Printed XY Motor Bracket Left
- 2x M3 Nuts
- 2x M3x20mm SHCS
- 1x nema17 motor
- 1x drive Pulley
- 1x M3x8mm SHCS
- 2x M3x10mm SHCS
- 1x M5x12mm BHCS
- 1x 30-M5 hammernut

Tools

- 1.5 and 2.5mm allen wrench
- Vernier Caliper

Instructions

- Insert M3 nut and M3x20mm SHCS into printed XY motor bracket left
- Screw the M3x20mm SHCS slightly into the M3 nut but do not tighten
- Mount drive pulley on Nema17 motor shaft with height of pulley top from shaft top 5.5 mm
- Tighten 2x set screws on drive pulley with 1 set screw tightened against flat side of motor shaft
- Install XY motor bracket left on motor with 1x M3x8mm SHCS and 2x M3x10mm SHCS using 2.5mm allen wrench
- Screw 1x M5x12mm BHCS and 1x 30-M5 hammernut into closed hole of motor bracket

### 8.4 Prepare XY Motor assembly right

Parts

- Printed XY Motor Bracket Right
- 2x M3 Nuts
- 2x M3x20mm SHCS
- 1x nema17 motor
- 1x drive Pulley
- 1x M3x8mm SHCS
- 2x M3x10mm SHCS
- 1x M5x12mm BHCS
- 1x 30-M5 hammernut

Tools

- 1.5 and 2.5mm allen wrench
- Vernier Caliper

Instructions

- perform all steps as in step 8.3 to assemble XY motor assembly right except for the mounting of the pulley on the right motor
- Mount drive pulley on Nema17 motor shaft with height of pulley top from shaft top 1.9 mm

### 8.5 Y-axis left installation on frame

Parts

- Prepared XY idler assembly Left
- Prepared XY motor assembly Left
- 5x M5x12mm BHCS
- 5x M5 hammer nuts
- 10mm dia 340mm long smooth rod
- LMW10U Bearing

Instructions

- Step 1 - Mount drive pulley on Nema 17 motor
- Step 2 - Mount XY stepper motor bracket on Nema 17 motor
  - Screw in 2x M3x10mm SHCS and 1x M3x8mm SHCS with 2.5mm allen wrench
- Step 3 - Insert 10mm dia smooth rod into XY Idler assembly left
- Step 4 - Tighten M3x20mm SHCS on Idler Bracket
- Step 5 - Insert other end of 10mm dia smooth rod into XY Stepper motor bracket
- Step 6 - Tighten M3x20mm SHCS on XY stepper motor bracket
- Step 7 - Insert 2x M5x12mm BHCS into XY Idler bracket
- Step 8 - Screw on 2x M5 hammer nuts
- Step 9 - Insert 2x M5x12mm BHCS into XY Stepper bracket
- Step 10 - Screw on 2x M5 hammer nuts
- Step 11 - Mount Y-axis assembly onto frame and align with 100mm printed spacer to top of frame
- Step 12 - Tighten all M5x12mm BHCS with 3mm allen wrench

### 8.6 Y-axis right installation

- Repeat the same process as in Y-axis pre-aassembly Left for the Y-axis assembly right but with XY idler assembly right and XY stepper motor bracket right. The XY Idler Right and XY Stepper bracket Right are mirrored versions of the XY Idler Left and XY Stepper Left.

## 9. X-axis

### 9.1 Prepapre (2x) Y-Carriage

- Parts required

  - 1x printed Y-Carriage
  - 4x M3 Heatset Insert
  - 4x M3 Nut
  - 2x M3x14mm SHCS
  - 2x M3x30mm SHCS
  - 1x Teethed Idler Pulley
  - 1x Smooth Idler Pulley
  - 1x Printed X Endstop Flag

- Instructions:

  - Insert 4x M3 heatset inserts with soldering iron into printed Y-carriage
  - Press fit 4x M3 nuts
  - Insert 1x M3x30mm SHCS partly
  - Insert X Endstop flag
  - Insert smooth idler pulley
  - Screw the M3x30mm SHCS all the way
  - Do not overtighten! The pulley should rotate freely.
  - Insert 1x M3x30mm SHCS partly
  - Insert teethed idler pulley
  - Screw the M3x30mm SHCS all the way
  - Do not overtighten! The pulley should rotate freely.

### 9.2 Prepapre X-Carriage

- Parts required

  - 1x printed X-Carriage
  - 10x M3 Heatset Inserts
  - 4x M3x14mm SHCS
  - 4x dowel pins
  - 3x LM8UU Misumi bearings

- Instructions:

  - Insert M3 heatset inserts into printed X-Carriage with soldering iron
  - press-fit 4x dowel pins
  - Screw in 4x M3x14mm SHCS partly with hand
  - Insert 3x LM8UU misumi bearings

### 9.3 Prepare X-axis

1.  X-axis Assembly (1)
   1. Y Carriage Pre-assembled (Left)
   2. Y End Stop Flag (1)
      1. M3x6mm Bolt (1)
   3. Y Carriage Clamps (4)
      1. 4x M3x14 Bolts (4)
   4. 8 mm Rods (2)
   5. X-Carriage Assembly
      1. Printed X-Carriage (1)
      2. Belt Tensioners (4)


      3. Belt Clamp (1)
      4. Belt Clamp + X Cable Chain Connector (1)
      5. 3mm dia 12mm long Dowel Pins (4)

### 9.4 Install X-axis on Y-axis rods


## 10. XY Belts installation

Parts required

- 2x GT2 1.5m long 6mm wide belt
- 4x printed belt tensioners
- 1x printed belt clamp
- 1x X-cable chain bracket
- 4x M3x10mm SHCS (recheck)
- 2x M3x14mm SHCS (recheck)

Instructions

- Insert both belts
- Lay Printer front face on ground/table
- Pull belts tight and attach printed belt clamps
- Make sure both Y carriages are touching XY Stepper Motor brackety
- Tighten M3 screws on both belt clamps
- Pull belt and release to measure belt tension frequency with phone app
- Ensure frequency is between 70 and 80 Hz.


## 11. Power Supply Unit (PSU)

### 11.1 Prepare PSU

Parts required

- Meanwell 350W 24V PSU
- Printed PSU back cover
- 2x PSU front cover
- 2x M3 nut
- Printed mid mount bracket
- Printed top mount bracket
- 3x M4x12mm BHCS
- Power Switch
- 2x M3x8mm SHCS

Tools

- 2.5mm allen wrench

Instructions

- Insert 2x M3 nuts into printed front cover
- Cut power switch wires (live, neutral and ground) to length of 10cm
- Install PSU onto printed back cover and front cover with 2x M4x12mm BHCS and printed mid mount bracket installed on right side
- Connect the live, neutral and earth wires from the power switch to the PSU terminals
- Install power switch into printed front cover with 2x M3x8mm SHCS
- Tighten with 2.5mm allen wrench

### 11.2 Mount PSU unit on frame

Parts

- prepared PSU unit
- 3x M5x12mm BHCS
- 3x 30-M5 hammernuts

Tools

- 3mm allen wrench

Instructions

- Connect 2x Controller board power wires to corresponding positive and negative terminals on controller board power input
- Connect 2x wires to DC buck converter positive and negative pins
- Install PSU unit with m5x12mm BHCS and hammernuts on frame


## 12. Electronics Assembly

- Parts required

    1.  Dibond Plate 218x329mm (1)
    2.  MKS Controller board
        1.  Controller Board mounting bracket
        2.  4x M3x14mm SHCS
    3. 24 to 12V Converter (1)
       1. LM2596 Buck Converter (1)
       2. 4x M3x14mm SHCS
    4. LED Controller
       1. 2x M3x6mm SHCS
    5. Electronics Plate Mounting Bracket (4)
       1. M5x10mm BHCS
       2. M5 Hammernut
    6. Power distributor board
       1. 4x plastic spacers
       2. 4x M3x10mm SHCS



## 13. Y-axis EndStop Assembly

Parts required

- Mechanical micro endstop
- Printed Y-Endstop housing
- Printed Y-Endstop cover
- Printed Y-Endstop bracket
- M3x10mm SHCS
- M5x12mm BHCS
- 30-M5 Hammernut

Tools

- 2.5mm and 3mm allen wrench

## 14. X-Y Cable chain assembly

### 14.1 Preparing XY Cable chain

Parts

- 1x Cable Chain 10x20mm 400mm long (27 links)
- 1x Cable Chain 10x20mm 350mm long (24 links)
- 1x Printed cable chain connector
- 1x Hotend cable - 2pol - 1,5mm2 - 1.6m long
- 1x Thermister cable - 2pol - 0.14mm2 - 1.6m long
- 1x Part cooling fan cable - 2pol - 0.25mm2 - 1.6m long
- 1x Hotend cooling fan - 2pol - 0.25mm2 - 1.6m long
- 1x X Endstop cable - 2pol - 0.14mm2 (shielded) - 1.7m long
- 1x Extruder motor cable - 4pol - 0.5mm2 - 1.6m long
- 1x Inductive probe cable - 3pol - 1.6m long

Instructions

### 14.2 Mount prepared cable chain on XY gantry

Parts

- Prepared XY Cable Chain
- Y Cable Chain to Frame Connector
- 2x M3x8mm SHCS
- 2x M3 Nut
1. X Cable Chain to Extruder Connector
    1. M3 Nut (2)
    2. M3x6mm SHCS (2)
    3. M3x14mm SHCS (2)
    4. M3x8mm SHCS (1)



## 16. Connect Wiring

- Parts required

- Instructions

    1.  24V Power cables from PSU => MKS Sbase
    2.  Heatbed power cables => MKS Sbase
    3.  Hotend power => MKS Sbase
    4.  Part cooling fan => MKS Sbase
    5.  hotend Fan => 12V power supply
    6.  Heatbed thermister => MKS Sbase
    7.  Hotend thermister => MKS Sbase
    8.  4x Stepper Motor => MKS Sbase
    9.  X and Y Endstop => MKS Sbase
    10. Inductive probe => MKS Sbase
    11. LED Controller => LEDs
    12. DC-DC Converter => PSU

## 17. LCD Display with casing assembly

Parts

- MKS TFT32 Display
- Printed LCD bottom Cover
- Printed LCD top Cover
- Printed LCD bracket
- 8x M3x4mm SHCS
- 8Pin 50cm long flat ribbon cable
- 2x M3x6mm SHCS
- 2x M5x12mm BHCS
- 2x M5 Hammer nut

Tools

- 2.5mm allen wrench
- 3mm allen wrench

Instruction

- Attach LCD to inside of printed LCD top cover with 4x M3x4mm SHCS and 2.5mm allen wrench
- Insert 3x M3 nuts into hex shaped slots on inside of printed LCD bottom cover
- Attach printed LCD bracket on outside of prined LCD bottom cover
- Attach LCD bottom cover to LCD top cover with 4x M3x4mm SHCS and 2.5mm allen wrench
- Install 2x M5x12mm BHCS and 2x 30-M5 hammernuts on LCD bracket and install on frame with 3mm allen wrench


## 18. Exhaust Assembly

### 18.1 Prepare exhaust assembly

Parts

- Prepared exhaust Housing
- PC10 PTFE tube through Connector
- 120x10mm 12V Fan
- 4x M3x10mm SHCS
- 2x M3x8mm SHCS
- Printed fan Mount
- Printed exhaust Grill
- 2x printed exhaust mount bracket
- Carbon Filter (130x130x10mm)
- Temperature control Exhaust

Instructions

- Insert 5x Heatset inserts

### 18.2 Mount Exhaust on frame

## 19. Spool Holder & Filament guide

Parts

- Printed spool holder
- Printed PTFE guide
- 2x M5x12mm BHCS
- 2x 30-M5 hammernut

Tools

- 3mm allen wrench

Instructions


## 20. Door Hinges and door handle

### 20.1 Prepare door hinges

Parts

- 3x Printed inner hinge
- 3x Printed outer hinge
- 3x M3 Nut
- 3x M3x30mm SHCS
- 3x 30-M5 Hammer nut
- 3x M5x12mm BHCS

Tools

- 2.5mm allen wrench

Instructions

### 20.2 Attach door hinges and door handles to front door

Parts

- 3x prepared door hinges
- 1x printed door handle top
- 1x drinted door handle bot
- 3M VHB double sided tape

Tools

- Cutter

Instructions



## 21. Enclosure Panels

Parts

- Prepared front Door from step 20
- Left Side Panel
- Right Side Panel
- Back Panel
- Top Panel
- Bottom Panel
- 12x printed mid clips
- 16x printed corner clips











## Reference


1.  Single Motor Z Drive Assembly
    1. Printed Housing (1)
    2. Printed Cover (1)
    3. M3 Nut (4)
    4. Toothless GT2 20T 3 mm Bore Idle Pulley (2)
    5. Toothed GT2 20T 3 mm Bore Idle Pulley (1)
    6. Nema 17 Motor (1)
    7. Toothed GT2 20T Drive Pulley 5 mm Bore (1)
    8. Printed Screw Bolt (1)
    9. M3 Nut (1)
    10. M3x18 (1)
    11. M3x8 Bolt (1)
    12. M3x18 Housing (4)
    13. M3x20 (3)












### 1.7 Extruder Mount

- Parts required

  - Printed extruder Mount
  - 4x M3 nuts
  - Printed X-endstop holder
  - Mechanical micro-endstop switch
  - 2x 26G/24G Wire 4cm long
  - 2pin JST-XT Female Connector
  - M3x6mm bolt

- Instructions

  - Insert 2x M3 nuts for extruder motor mount
  - Insert 2x M3 nuts for retainer bracket mount



### 1.8 Exhaust parts

- Parts required

- Printed exhaust Housing
- 7x M3 Heatset insert
- 3x M3x12mm SHCS

- Instructions

  - Insert M3 Heatset inserts into printed exhaust housing
  - Show pictures with all the inserts to be inserted