## Rationale for the Desktop CNC

In this file an initial bunch of considerations, links and references.

### General considerations

This machine design is inspired by [TseNC](https://github.com/fab-machines/TseNC), designed by Daniele at HSRW, with the aim to serve as a middle size cnc machine.
Many of the mistakes made in that machine, and the evolution of many parts, are considered into the current design.

### Router motor

Current choice: FM 1000 PV-ER

Main reasons:

- it is one of the cheapest (355€) router that can be externally controlled
- it is compatible with the ER 16 standard
- offer several safety and protection features
- uses 43mm standard clamping
- does not need a VFD
- it is quite compact
- it is light (1.65Kg) in comparison to professional spindle (eg ELTE 450W is 3.1Kg)
- it maybe adapted in some kind of tool changing (not requiring compressor!)

Alternatives:

- AMB 530, cheapest, but manually controlled, low power, no ER collet
- AMB 1050 FME-W DI, with Tool Changer (air pressure) but 1200€ cost

Notes:

- a converter will be needed to drive the analog signal 0-10V

### Machine configuration

Current choice:

- gantry CNC (aka portal milling machine)

### Linear guides

The choice of linear guides is inherited from TseNC and common to many other CNCs.

15mm linear rail are used for the following reason:

- load capacity
- size
- possibility to be attached to the frame without additional supports/parts

### Linear guide positioning

Given the linear guides are 15mm linear rail from Hiwin, their position has been changed from the one in TseNC.
The current position "hides" the rails under the bed, placing them upside down.

Those the reasons about the chosen position:

- rails are protected from dust and chips by the machine frame
- rails are contributing to the stiffness of the bed bridge
- rails do not need any addional underneath support to be attached

### Questions to be answered

Do we need last mile drilling after milling to punch the position of the underneath holes?

Will a tapping end mill improve efficiency?

Can the top edges be chamfered automatically? (last pass makes the fixing unstable!)

Is a tapping arm necessary?

### Future Improvements

The X right bearing should be integrated into the shoulders.
To do so the X carriages should be a little closer, and also the Z axis more compact in width, in order to save some space in the X excursion range. The X backplate should also be made a little less than 600mm in lenght for easiness of production.

The X left bearing should be less than 32mm diameter (eg the 3001 is 28mm) to have stronger bearing lock part. Otherwise it could easily collide with the Z axis middle plate.

Maybe the X backplate can entirily be fit inside a pocket of the shoulders. A risk involved is to machine the X backplate in thickness is order to make a good fit. If not pieces will not fit or fit loose. 

The Y 8mm front and back plates seems too thin to properly hold the bearing and the axial force coming from the ball screw.May is the case to design special bearing holders OR to investigate the ready made solutions(here is more space to play with).

Add fillets in any of the joints insertion points, unless is stricly needed for alignment.

Add milled alignment for the bottom bearing support of the Z ball screw.

Fix X Motor footprint on shoulder. It should be +2mm on top/bottom.

Radius of the Z Top bearing cap should be 13mm instead of 13.5

Active cooling of the vacuum pump and/or mist coolant compressor?

Surface the following:

- Y back bearing holder for perpendicularity with the bed supporting plate
- where the carriages will sit (every spots)
- where the Z axis linear guides will sit.

The aluminum stock for the bed should be a little bigger than the cutting area. For time constraints this first version will have the bed slighly smaller.

Use ring-shaped tools to push the bearings in.

Use 600mm rails for X.

Use 400mm rails for Z.

Move connecting hole between shoulders supports and Y bottom bar our out of the drilling trajectory of the side tappings.

Improve Y coupler accessibility without exceeding the bease plate (and thus using much more aluminum).

Make sure a flat parallel surface exists on the back of the shoulder drills, otherwise there is a risk the holes will not be drilled perpendicular due to bending of the clamping.

Make base plate holes 5.5mm to allow some play.

Make pockets to fit not well cut linear guides of the base.

Side holes of the Y plate are not necessary. The Y plate is already well attached to the shoulder supports.

Fix the attachment of the Z Axis ball screw.

The Y sensor can be attached directly to the machine frame.

The Y plate must make space for the Y back bearing holder!
